unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons, ExtCtrls, sSkinManager, sPanel, XPMan;

type
  TForm2 = class(TForm)
    XPManifest1: TXPManifest;
    sPanel1: TsPanel;
    Label1: TLabel;
    BitBtn4: TBitBtn;
    BitBtn3: TBitBtn;
    BitBtn1: TBitBtn;
    sSkinManager1: TsSkinManager;
    procedure Button1Click(Sender: TObject);
    procedure BitBtn4Click(Sender: TObject);
    procedure BitBtn3Click(Sender: TObject);
    procedure BitBtn1Click(Sender: TObject);
    procedure FormCreate(Sender: TObject);
    procedure FormResize(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;

implementation

uses Unit3, Unit5, Unit6;

{$R *.dfm}

procedure TForm2.Button1Click(Sender: TObject);
begin
Form3.ShowModal;
end;

procedure TForm2.BitBtn4Click(Sender: TObject);
begin
Close;
end;

procedure TForm2.BitBtn3Click(Sender: TObject);
begin
Form5.ShowModal;
end;

procedure TForm2.BitBtn1Click(Sender: TObject);
begin
AddUser.Show;
end;

procedure TForm2.FormCreate(Sender: TObject);
begin
sSkinManager1.SkinDirectory:=ExtractFilePath(Application.ExeName)+'\'; {тоесть скин должен лежать в корневой директории, и тд}
sSkinManager1.Active:=true;
end;

procedure TForm2.FormResize(Sender: TObject);
begin
Height:=586;
Width:=485;
end;

end.
 